<?php

require_once "../inc/connection.php";


$sql = "SELECT DISTINCT bankname FROM lms_custinvoicereceipt WHERE bankname != '' ORDER BY bankname ASC";
	
$result1=dbQuery ($sql) ;
$totaldata = dbRows($result1);
$data = array();
 //$i = 0;
while ($row=dbArray($result1))
{	 
    $data [] = $row;   
}

$myData = array('myInventory' => $data, 'totalCount' => $totaldata);
echo json_encode($myData);
//return;
//exit();

//return json_encode($data);
//echo '({"total":"'.$totaldata.'","results":'.json_encode($data).'})'; 
?>